/* ------------------------------------------------------------------------------ 
Project Name : Technoval 
Description : Responsive Style Sheet 
Author : Imran Rovan 
Created On : 14 Mar 2023 
--------------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
	.mobile-nav {
		display: block;
	}

	.a-burger {
		display: none;
	}
}

@media screen and (min-width: 991px) {
	.point article {
		margin-top: 60px;
		opacity: 0;
	}

	.servicescaro .slick-slide.slick-active .point article {
		animation: move-left 1s forwards;
		animation-delay: 0.5s;
	}

	@keyframes move-left {
		0% {
			margin-left: 40%;
			opacity: 0;
		}

		100% {
			margin-left: 50%;
			opacity: 1;
		}
	}
}

@media screen and (max-width: 1350px) {
	header nav .btm>li {
		position: relative;
		margin-right: 20px;
	}

	.a-menu .c-image ul, .a-menu .c-image ul li {
		height: 100%;
		width: auto;
	}

	.a-menu .c-image .c-src {
		height: 100%;
		width: auto;
		max-width: none;
	}

	header .px-5 {
		padding-right: 1rem !important;
		padding-left: 1rem !important;
	}
}

@media screen and (max-width: 1100px) {
	header .px-5 {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}

	.a-burger {
		right: 30px;
	}

	header nav .btm>li {
		margin-right: 18px;
	}

	header .logo img {
		padding: 6px;
	}

	header nav {
		padding-right: 90px;
	}

	.statblk h3 {
		font-size: 26px;
		line-height: 40px;
	}

	.stats p {
		font-size: 16px;
	}

	.addresscard .row .col-md-6:first-child {
		width: 40%;
	}

	.addresscard .row .col-md-6:last-child {
		width: 60%;
	}
}

@media screen and (max-width: 1100px) {
	.main-banner .sliderContainer .slick-slide .maxinner h2 {
		opacity: 0;
		font-size: 45px;
	}

	.highlight .txt_wrapper {
		width: 100%;
	}
}

@media screen and (max-width: 991px) {
	header nav {
		display: none !important;
	}

	footer .container .col-4 {
		width: 45%;
	}

	footer .container .col-4:last-child {
		display: none;
	}

	.clientlist .card-logo {
		width: calc(33% - 20px);
	}

	.servwrap .col-md-6 {
		flex: 0 0 auto;
		width: 100%;
	}

	.exper-box-img {
		position: relative;
		width: 100%;
		height: 100%;
	}

	.bantitle h5 {
		font-size: 50px;
	}

	.flex, .flright .flex {
		padding: 30px 0px;
	}

	.flex ul {
		margin-left: 20px;
	}

	.industry-wrap .ind-card {
		width: 31%;
		margin-bottom: 15px;
	}

	.a-burger {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	footer img.img-fluid {
		width: auto;
		height: 70px;
	}

	.col-md-6, .col-md-4, .col-md-5, .col-md-7 {
		flex: 0 0 auto !important;
		width: 100% !important;
	}

	.inner-content .stats {
		margin-bottom: 50px;
	}

	.clientlist .card-logo {
		width: calc(50% - 20px);
	}

	.exper-box-img img {
		min-height: auto;
		min-height: auto;
		display: block;
		width: 100%;
		max-width: 100%;
	}

	.wehelp .col-md-6 {
		margin-left: 0;
		padding: 0;
		color: #fff;
	}

	.helpimg {
		position: relative;
		z-index: 10;
		top: 0;
		width: 100%;
		margin-bottom: 25px;
	}

	.wehelp {
		position: relative;
		padding: 0 0 50px 0;
	}

	.storywrap, .storieswrap {
		flex-direction: column;
	}

	.storywrap .storycard, .storiescard {
		width: 100%;
	}

	.contacttab, .inner-content ul {
		padding: 0;
	}

	.contactimg {
		margin-bottom: 20px;
	}

	.contactcard img {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	footer .container {
		flex-direction: column-reverse;
		gap: 30px;
	}

	footer .container .col-4 {
		width: 100%;
	}

	h2, .inner-content h2 {
		font-size: 36px;
		font-weight: 700;
	}

	.bantitle h5 {
		font-size: 35px;
	}

	.inner-banner .sub_visual {
		height: 350px;
		background-position: left;
		background-size: cover;
	}

	.visionblk img {
		margin-bottom: 15px;
	}

	.statblk h3 {
		font-size: 20px;
		line-height: 35px;
	}

	.inner-content .stats {
		flex-direction: column;
		gap: 15px;
	}

	.serv-title {
		text-align: left;
		padding: 0;
	}

	.serv-title h5:after {
		left: 0;
		margin-left: 0;
	}

	.industry-wrap .ind-card {
		width: 100%;
	}

	.serv-title h2 {
		text-align: left;
		font-size: 20px;
		line-height: 40px;
		margin-bottom: 15px;
	}

	.serv-title h2 span {
		text-align: left;
	}

	.serv-title p.intro {
		text-align: left;
	}

	.prodcaros .prodcard {
		width: calc(50% - 30px)
	}
	.serv-title .prod-brand img {
		max-height: 100px;
		max-width: 200px;
	}
	.inner-content .flex-swap {
		flex-direction: column-reverse;
	}
}

@media screen and (max-width: 550px) {
	h2, .inner-content h2 {
		font-size: 28px;
		font-weight: 700;
	}
	.serv-title h2 {
		font-size: 22px;
			line-height: 32px;
	}
		.serv-title h2 span {
			margin-top: 15px
	}
	.clientlist .card-logo {
		width: 100%;
	}

	.prodcaros .prodcard {
		width: calc(100% - 30px)
	}

	.btns {
		flex-direction: column;
		gap: 15px;
	}

	.btns a {
		max-width: 100% !important;
	}

	.careerwrap img.blue {
		display: none
	}
	.blogwrap .blogcard {
		flex-direction: column;
		align-items: flex-start;
	}
	.blogwrap .blogcard .img {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.blogwrap .blogcard .dtls {
		width: 100%;
	}
	.new-list-area {
		margin: 0;
	}
}